# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = thunarx-python
pkgbase = thunarx-python
xdata = pkgtype=pkg
pkgver = 0.5.2-7
pkgdesc = Thunarx Python Bindings
url = https://goodies.xfce.org/projects/bindings/thunarx-python
builddate = 1768082057
packager = Mark Wagie <mark@manjaro.org>
size = 190138
arch = x86_64
license = GPL-3.0-or-later
depend = python
depend = python-gobject
depend = thunar
